{
  "integer": [
    {
      "name": "custom_dialog_content_font_size",
      "value": 20
    },
    {
      "name": "custom_dialog_button_width",
      "value": 120
    },
    {
      "name": "custom_dialog_column_height",
      "value": 150
    },
    {
      "name": "custom_dialog_column_width",
      "value": 350
    },
    {
      "name": "custom_dialog_border_radius",
      "value": 8
    },
    {
      "name": "ohos_id_card_padding_start",
      "value": 12
    },
    {
      "name": "ohos_id_corner_radius_default_m",
      "value": 12
    }
  ]
}